Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2615

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2004-2615
Last Modified 05 Sep 2008 04:44:38
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-2615

Summary

The documentation for CuteNews 1.3.6 and possibly other versions specifies that files under cutenews/data must be manually given world-writable permissions, which allows local users to insert false news, delete news, and possibly gain privileges or have other unknown impact.

Vulnerable Systems

Application

  • Cutephp Cutenews 1.3.6


References

XF - cutenews-newstxt-world-writable(17161)

OSVDB - 9385

SECTRACK - 1011099

BUGTRAQ - 20040829 CuteNews News.txt writable to world


Last Updated: 27 May 2016 10:39:33